# Romanian documentation

[![Maturity](https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fgiellalt%2Flang-ron%2Fgh-pages%2Fmaturity.json)](https://giellalt.github.io/MaturityClassification.html)
![Lemma count](https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fgiellalt%2Flang-ron%2Fgh-pages%2Flemmacount.json)
[![License](https://img.shields.io/github/license/giellalt/lang-ron)](https://github.com/giellalt/lang-ron/blob/main/LICENSE)
[![Issues](https://img.shields.io/github/issues/giellalt/lang-ron)](https://github.com/giellalt/lang-ron/issues)
[![Build Status](https://divvun-tc.giellalt.org/api/github/v1/repository/giellalt/lang-ron/main/badge.svg)](https://github.com/giellalt/lang-ron/actions)

This page documents the work on the **Romanian language model**. 
It was made for testing purposes and has a lexicon of
appr. 2500 stems. It is not good enough to
be used in working programs and is also hampered by originally
having been based upon sources using the old orthography.

# Project documentation

* Add links to project specific documentation here as needed. Keep the documentation in the `docs/` directory.

# In-source documentation

Below is an autogenerated list of documentation pages built from structured comments in the source code. All pages are also concatenated and can be read as one long text [here](ron.md).

* `src/`
    * `cg3/`
        * [functions.cg3](src-cg3-functions.cg3.html) ([src](https://github.com/giellalt/giella-ron-0.2.0+g1310~a4a67f5f-1~sid1/blob/main/src/cg3/functions.cg3))
    * `fst/`
        * `morphology/`
            * `affixes/`
            * [lexicon.lexc](src-fst-morphology-lexicon.lexc.html) ([src](https://github.com/giellalt/giella-ron-0.2.0+g1310~a4a67f5f-1~sid1/blob/main/src/fst/morphology/lexicon.lexc))
            * [root.lexc](src-fst-morphology-root.lexc.html) ([src](https://github.com/giellalt/giella-ron-0.2.0+g1310~a4a67f5f-1~sid1/blob/main/src/fst/morphology/root.lexc))
        * `phonetics/`
            * [txt2ipa.xfscript](src-fst-phonetics-txt2ipa.xfscript.html) ([src](https://github.com/giellalt/giella-ron-0.2.0+g1310~a4a67f5f-1~sid1/blob/main/src/fst/phonetics/txt2ipa.xfscript))
        * `transcriptions/`
            * [transcriptor-abbrevs2text.lexc](src-fst-transcriptions-transcriptor-abbrevs2text.lexc.html) ([src](https://github.com/giellalt/giella-ron-0.2.0+g1310~a4a67f5f-1~sid1/blob/main/src/fst/transcriptions/transcriptor-abbrevs2text.lexc))
            * [transcriptor-numbers-digit2text.lexc](src-fst-transcriptions-transcriptor-numbers-digit2text.lexc.html) ([src](https://github.com/giellalt/giella-ron-0.2.0+g1310~a4a67f5f-1~sid1/blob/main/src/fst/transcriptions/transcriptor-numbers-digit2text.lexc))
* `tools/`
    * `grammarcheckers/`
        * [grammarchecker.cg3](tools-grammarcheckers-grammarchecker.cg3.html) ([src](https://github.com/giellalt/giella-ron-0.2.0+g1310~a4a67f5f-1~sid1/blob/main/tools/grammarcheckers/grammarchecker.cg3))
            * `/`
    * `tokenisers/`
        * [tokeniser-disamb-gt-desc.pmscript](tools-tokenisers-tokeniser-disamb-gt-desc.pmscript.html) ([src](https://github.com/giellalt/giella-ron-0.2.0+g1310~a4a67f5f-1~sid1/blob/main/tools/tokenisers/tokeniser-disamb-gt-desc.pmscript))
        * [tokeniser-gramcheck-gt-desc.pmscript](tools-tokenisers-tokeniser-gramcheck-gt-desc.pmscript.html) ([src](https://github.com/giellalt/giella-ron-0.2.0+g1310~a4a67f5f-1~sid1/blob/main/tools/tokenisers/tokeniser-gramcheck-gt-desc.pmscript))
        * [tokeniser-tts-cggt-desc.pmscript](tools-tokenisers-tokeniser-tts-cggt-desc.pmscript.html) ([src](https://github.com/giellalt/giella-ron-0.2.0+g1310~a4a67f5f-1~sid1/blob/main/tools/tokenisers/tokeniser-tts-cggt-desc.pmscript))
